Saltar al contenido principal

Requisitos mínimos del dispositivo

Para Android, tu dispositivo debe ejecutar los Servicios de Google Play Android 8 o más reciente. 

Para iOS, tu dispositivo debe ejecutar iOS15 o posterior. 

¡Eso es todo!

¿Fue útil este artículo?
Usuarios a los que les pareció útil: 4695 de 7020